---
description: Tracks pageviews for the group duo usage page
internal_events: true
action: view_group_duo_usage_pageload
identifiers:
  - user
  - namespace
product_group: activation
milestone: '17.6'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/172431
distributions:
- ee
tiers:
- free
- premium
- ultimate
additional_properties:
  label:
    description: "[duo_pro_add_on_tab_active_trial | duo_pro_add_on_tab | duo_enterprise_add_on_tab_active_trial | duo_enterprise_add_on_tab]"
